@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/proximanova/proximanova-reg-webfont.eot');
    src: url('../fonts/proximanova/proximanova-reg-webfont.eot?iefix') format('eot'),
         url('../fonts/proximanova/proximanova-reg-webfont.woff') format('woff'),
         url('../fonts/proximanova/proximanova-reg-webfont.ttf') format('truetype'),
         url('../fonts/proximanova/proximanova-reg-webfont.svg#webfontiZbRtyyC') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../fonts/proximanova/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova/proximanova-bold-webfont.eot?iefix') format('eot'),
         url('../fonts/proximanova/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova/proximanova-bold-webfont.svg#webfontbrRcmBET') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('../fonts/proximanova/proximanova-xbold-webfont.eot');
    src: url('../fonts/proximanova/proximanova-xbold-webfont.eot?iefix') format('eot'),
         url('../fonts/proximanova/proximanova-xbold-webfont.woff') format('woff'),
         url('../fonts/proximanova/proximanova-xbold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova/proximanova-xbold-webfont.svg#webfontqxxfVALn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab700';
    src: url('../fonts/museoslab/museo_slab_700-webfont.eot');
    src: url('../fonts/museoslab/museo_slab_700-webfont.eot?iefix') format('eot'),
         url('../fonts/museoslab/museo_slab_700-webfont.woff') format('woff'),
         url('../fonts/museoslab/museo_slab_700-webfont.ttf') format('truetype'),
         url('../fonts/museoslab/museo_slab_700-webfont.svg#webfontogePYdQo') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab900';
    src: url('../fonts/museoslab/museo_slab_900-webfont.eot');
    src: url('../fonts/museoslab/museo_slab_900-webfont.eot?iefix') format('eot'),
         url('../fonts/museoslab/museo_slab_900-webfont.woff') format('woff'),
         url('../fonts/museoslab/museo_slab_900-webfont.ttf') format('truetype'),
         url('../fonts/museoslab/museo_slab_900-webfont.svg#webfontCKTJR1bU') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab1000';
    src: url('../fonts/museoslab/museo_slab_1000-webfont.eot');
    src: url('../fonts/museoslab/museo_slab_1000-webfont.eot?iefix') format('eot'),
         url('../fonts/museoslab/museo_slab_1000-webfont.woff') format('woff'),
         url('../fonts/museoslab/museo_slab_1000-webfont.ttf') format('truetype'),
         url('../fonts/museoslab/museo_slab_1000-webfont.svg#webfont842OBZTO') format('svg');
    font-weight: normal;
    font-style: normal;

}